Subject: Ticket Assigned - KNET Issue
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 08:37:21 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  KNET Issue User 
                   Hello Centrepoint           04:03 PM, 22nd Dec      

              
 User 
                   I had placed an order and it was cancelled immediately. The amount has not been credited back yet           04:05 PM, 22nd Dec      

              
 User 
                   order # 8222945766           04:05 PM, 22nd Dec      

              
 User 
                   I used KNET to make the payment, total amount was 73KWD           04:05 PM, 22nd Dec      

            
 Ishan                   Hi, Thank you for contacting us. My name is Ishan. I can see that you have contacted us regarding order update.           04:07 PM, 22nd Dec 

              
 User 
                   Hello Ishan           04:07 PM, 22nd Dec      

              
 User 
                   Can you update by when I can expect the payment to be credited to my account           04:10 PM, 22nd Dec      

              
 User 
                   or if there is anything further to be done from my end           04:10 PM, 22nd Dec      

              
 User 
                   Order was placed and cancelled on friday           04:10 PM, 22nd Dec      

            
 Ishan                   We would like to inform you that the refund amount of KWD 73 with respect to the order id 8222945766 has already been processed from our side in your my credit account.  You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto www.centrepointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           04:11 PM, 22nd Dec 

              
 User 
                   Wait, wont I get it credited back to my card?           04:12 PM, 22nd Dec      

              
 User 
                   The order was accepted for an item that was not availble but homecentre website listed it as available           04:13 PM, 22nd Dec      

              
 User 
                   it was only after it deducted the amount that the listing changed to out of stock           04:13 PM, 22nd Dec      

              
 User 
                   Can I use this my credit to purchase from the physical store           04:17 PM, 22nd Dec      

              
 User 
                   if not I would like this amount to be credited back to the card please           04:17 PM, 22nd Dec      

            
 Ishan                  
 We are extremely sorry to say that you will not be able to use your my credit amount in store purchase. However, you can use your my credit account in your online purchase in 5 easy steps: 
 Step 1 - Simply log onto www.centrepointstores.com Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option 
          04:21 PM, 22nd Dec 

              
 User 
                   This is not fair           04:21 PM, 22nd Dec      

              
 User 
                   It was homecentres mistake for allowing the order to be placed for an incorrectly listed item           04:22 PM, 22nd Dec      

              
 User 
                   I would request the amount to be credited to my card. I don't want it as my credits           04:22 PM, 22nd Dec      

            
 Ishan                   Please note for your refund amount, we have escalated the issue to the relevant team and will get back to you as soon as possible.           04:25 PM, 22nd Dec 

            
 Ishan                   This is surely not the experience we want our customers to have when they shop with us.           04:25 PM, 22nd Dec 

            
 Ishan                   We request you to please consider this as a rare case and allow us some time to refund you the amount in KNET Bank Account.           04:25 PM, 22nd Dec 

              
 User 
                   What would be the ETA for the amount to be credited to my card?           04:27 PM, 22nd Dec      

              
 User 
                   And for follow up what is the number, person I can contact           04:28 PM, 22nd Dec      

            
 Ishan                   We will mail you the updates regarding the refund amount on your registered email id.           04:32 PM, 22nd Dec 

              
 User 
                   Alright           04:33 PM, 22nd Dec      

              
 User 
                   Thank you Ishan           04:33 PM, 22nd Dec      

            
 Ishan                   It was a pleasure to assist you. Thank you for contacting us.           04:35 PM, 22nd Dec 

       

 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1906649